CekFakta - Kalimasada - Task #46657

APRIL 16 2021247 AMUPDATED 3 MONTHS AGOFact CheckCOVID19 does exist and autopsies in
Russia did...

07/07/2021 11:54 AM - Harry Sufehmi

Status: Closed Start date: 07/07/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about

APRIL 16, 20212:47 AMUPDATED 3 MONTHS AGO
Fact Check-COVID-19 does exist and autopsies in Russia did not show otherwise

Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=33399

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=33399

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/01/2021 04:25 PM - Harry Sufehmi
- Status changed from Open to Closed

10/20/2021 171
